Source: libmath-gradient-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gradient-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gradient-perl.git
Homepage: https://metacpan.org/release/Math-Gradient

Package: libmath-gradient-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module for calculating smooth numerical transitions
 Math::Gradient is a Perl module that is useful for calculating numbers needed
 to make smooth transitions between two or more numerical values (graphically
 represented as gradients). The primary intent of this module is to make it
 easy to mix colours, both in terms of basic and multiple-point gradients.
